{
  "id": 3020653,
  "name": "Mrs. W. N. Manning, Appellee, v. The Tobey Furniture Company, Appellant",
  "name_abbreviation": "Manning v. Tobey Furniture Co.",
  "decision_date": "1918-07-01",
  "docket_number": "Gen. No. 24,160",
  "first_page": "522",
  "last_page": "523",
  "citations": [
    {
      "type": "official",
      "cite": "211 Ill. App. 522"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 110,
    "char_count": 1148,
    "ocr_confidence": 0.553,
    "sha256": "854edc837853466f5d3d82ea14ed106af07a2131b6e9c8ab91c24995eb39676c",
    "simhash": "1:9163ccc51c8b99f4",
    "word_count": 182
  },
  "last_updated": "2023-07-14T20:44:38.810297+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Mrs. W. N. Manning, Appellee, v. The Tobey Furniture Company, Appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice McSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice McSurely"
      }
    ],
    "attorneys": [
      "Meyer Shapiro, for appellant.",
      "Busch, Libssmann & Roemer, for appellee."
    ],
    "corrections": "",
    "head_matter": "Mrs. W. N. Manning, Appellee, v. The Tobey Furniture Company, Appellant.\nGen. No. 24,160.\n(Not to he reported in full.)\nAppeal from the Municipal Court of Chicago; the Hon. Edward T. Wade, Judge, presiding. Heard in this court at the March term, 1918.\nAffirmed.\nOpinion filed July 1, 1918.\nStatement of the Case.\nAction of the fourth class by Mrs. W. N. Manning, plaintiff, against The Tohey Furniture Company, a corporation, defendant. From a judgment for plaintiff, defendant appeals.\nAbstract of the Decision.\nAppeal and ebbob, \u00a7 1752 \u2014 when judgment affirmed for insufficiency of abstract. Where, on appeal, the abstract, in referring to the result of the hearing, merely states: \u201cVerdict of jury. * * * Judgment on the verdict,\u201d without stating the nature of the verdict and judgment, the judgment will be affirmed, pursuant to the rule that the Appellate Court will not search the record for grounds for reversal.\nMeyer Shapiro, for appellant.\nBusch, Libssmann & Roemer, for appellee.\nSee Illinois Notes Digest, Vols. XI to XV, and Cumulative Quarterly, same topic and section number."
  },
  "file_name": "0522-01",
  "first_page_order": 576,
  "last_page_order": 577
}
